<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Priest" Specialization="3" Name="Priest-Shadow">

  <Intellect>20</Intellect>
  <SpellPower>18</SpellPower>
  <HitRating>18</HitRating>
  <Spirit>18</Spirit>
  <HasteRating>16</HasteRating>
  <Mastery>14</Mastery>
  <CriticalStrikeRating>12</CriticalStrikeRating>

  <Strength>-1</Strength>
  <Agility>-1</Agility>
  <ExpertiseRating>-1</ExpertiseRating> 
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  
</WeightSet>